.dokan-vendor-info-wrap {
    border: 1px solid #E7E7E7;
    padding: 15px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.dokan-vendor-info-wrap h5,
.dokan-vendor-info-wrap p {
    margin: 0;
}
.dokan-vendor-info-wrap a {
    text-decoration: none !important;
    background: transparent !important;
    box-shadow: unset !important;
    padding: 0 !important;
    margin-right: 5px;
}
.dokan-vendor-info-wrap .dokan-vendor-image {
    width: 80px;
    height: 80px;
    margin-right: 15px;
}
.dokan-vendor-info-wrap .dokan-vendor-image img {
    border-radius: 50%;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-name {
    display: flex;
    align-items: center;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-name h5 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-right: 10px;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating {
    display: flex;
    align-items: center;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating p {
    color: #C1C1C1;
    font-size: 14px;
    font-weight: 500;
    margin-right: 6px;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating .dashicons-star-empty {
    color: #e0e0e0;
    font-size: 16px;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating .dashicons-star-filled,
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating .dashicons-star-half {
    color: #ffc239;
    font-size: 16px;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-ratings-count {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
}

.pswp {
display:none;
}

#related-products {
    display: none !important;
}

.dokan-izimodal-close-btn {
    display: none !important;
}

.dokan-popup-create-an-account {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    width: 100%;
    margin: 10px auto;
    flex-direction: column;
}

.dokan-popup-create-an-account a {
    display: inline-block;
    color: #ffffff !important;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 15px; 
    border-radius: 5px;
}


input[type='submit'].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme {
    margin-top: 20px;
    background-color: #004798;
    border-color: #004798;
    color: #ffffff;
}

.dokan-store-support-btn-product {
    width: auto;
    margin-left: 10px !important;
    margin-top: 10px !important;
    padding: 10px !important;
    border-color: #f7f7f7 !important;
}

@media screen and (max-width: 768px) {
    .dokan-store-support-btn-product {
        margin-left: 0 !important;
        text-align: center !important;
        width: -webkit-fill-available;
        align-items: baseline;
        flex-direction: row;
        flex-wrap: nowrap;
    }
}
